{************************************************************}
{                   Delphi VCL Extensions                    }
{                                                            }
{                      DXF Registration                      }
{                                                            }
{      Copyright (c) 2002-2006 SoftGold software company     }
{                                                            }
{************************************************************}
unit sgGrVreg;

interface

uses
  windows, Classes, SGImage;

procedure Register;
implementation

procedure Register;
begin
 RegisterComponents('SoftGold', [TsgImage]);
end;

end.

